/* 
    Document   : platform
    Created on : Apr 11, 2011, 2:54:00 PM
    Author     : schmee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/


/*----- Easy Clearing ------*/

.fix:after {clear:both;content:'[.]';display:block;height:0;visibility:hidden;}
.fix {display:inline-block;}
.fix {display:block;}


/* frequenlty used */
.left {float: left !important;}
.right {float: right;}
img.left {float: left;margin: 0 10px 0 0;}
img.right {float: right;margin: 0 0 0 10px;}
.nom {margin:0 !important;}
.nop {padding:0 !important;}
.clear {clear:both !important;}
.hide {display:none !important;} 
.entrefilet{background: #E2E2E2;  color: #727272; font-size: 16px; font-style: italic; font-size: 16px; line-height: 150%; padding: 20px; margin-bottom: 15px;}

/* HEADER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.headerTop, .headerBottom {
    display: block;
    height: 90px;
}
.headerBottom {
    margin-top: 10px;
}
.headerNav {
    display: block;
    width: 998px;
    height: 90px;
    float: right;
}
/* @end */



/* LOGO
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
h1.logo, div.logo{margin: 0; display:block; width: 180px; height:90px; float: left;}
h1.logo a, div.logo a{background:transparent url(/img/logo.png) no-repeat top left;cursor:pointer;display:block; text-indent:-9999px; height:90px;}
/* @end */

/* SEARCH FORM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
div.searchForm {float: right; width: 190px; margin-top: 23px;}

form.searchForm  {width:190px;}
fieldset.searchFieldset {width: 190px;}
fieldset.searchFieldset input.searchInput{background:transparent url('/img/search/search.png') no-repeat scroll 0 0; float:left;padding:8px 10px 9px 10px;width:135px;color: #fff; font-size: 12px;}
fieldset.searchFieldset button.searchButton {background:transparent url('/img/search/search.png') no-repeat scroll right top;cursor:pointer; float:left;height:32px;text-indent:-9999px;width:35px; padding:0;-moz-border-radius: 0px; -webkit-border-radius: 0px;  -khtml-border-radius:0px; border-radius: 0px; behavior: url(/js/PIE.htc);}
fieldset.searchFieldset button.searchButton:hover {}
/* @end */

/* USER NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.userNav {float: right; background:url(/img/userNavLeft.png) no-repeat left top;padding:0 0 0 12px; height:30px; display:block; font-size:11px}
.userNav ul{ background:url(/img/userNavRight.png) no-repeat right top; margin:0; line-height:30px; list-style:none;margin:0;padding:0;}
.userNav ul li{ margin:0; display: inline; margin:0 12px 0 0; padding: 0 12px 0 0; border-right: 1px solid #032152;}
.userNav ul li.last{ border-right: none; margin:0}
.userNav ul li a{ font-family:Tahoma; color:#0B3A83}

/* @end */

/* SOCIAL
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#header .socialNav {float: right; margin: 0;}
#header .socialNav ul{list-style:none;margin:0;padding:0;}
#header .socialNav ul li{ margin:0 0 0 1px; display:inline; width:30px; height:30px; float:left}
#header .socialNav ul li a{ text-indent:-9999px; display:block; width:30px; height:30px}
#header .socialNav ul li.rss a { background:url(/img/icons/social/rss.png) no-repeat left top; }
#header .socialNav ul li.facebook a { background:url(/img/icons/social/fb.png) no-repeat left top;}
#header .socialNav ul li.twitter a { background:url(/img/icons/social/tw.png) no-repeat left top;}
#header .socialNav ul li.rss a:hover,
#header .socialNav ul li.facebook a:hover, 
#header .socialNav ul li.twitter a:hover {background-position: left bottom;}

#footer .socialNav {margin: 0; float: left;}
#footer .socialNav h3{font-size: 12px; color: #fff; font-weight: bold; text-transform: uppercase;}
#footer .socialNav ul{list-style:none;margin:0;padding:0;}
#footer .socialNav ul li{ margin:0 10px 0 0; display:inline; width:30px; height:30px; float:left}
#footer .socialNav ul li a{ text-indent:-2000px; display:block; width:30px; height:30px}
#footer .socialNav ul li.rss a{ background:url(/img/icons/social/rss.png) no-repeat left top; }
#footer .socialNav ul li.facebook a{ background:url(/img/icons/social/fb.png) no-repeat left top;}
#footer .socialNav ul li.twitter a{ background:url(/img/icons/social/tw.png) no-repeat left top;}


.addthis_toolbox.addthis_default_style{ margin:20px 0 15px 0; height:20px; clear: both}

.addthis_toolbox.addthis_default_style span {
    line-height: 10px !important;
}
.addthis_toolbox.addthis_default_style span.FBConnectButton {
    float:left;
	margin:1px 30px 0 0;
	
}
.addthis_toolbox.addthis_default_style .twitter-share-button{ float:left}
.addthis_toolbox.addthis_default_style #___plusone_0{ float:left !important}
.addthis_toolbox.addthis_default_style .fb-like{ float:left !important}
.addthis_toolbox.addthis_default_style .facebook_share {  float:left !important}
.addthis_toolbox.addthis_default_style .fb-like span{width:130px !important;}


/* @end */

/* LANGUAGES
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.languageHolder { float:right;}

/* @end */

/* SECONDARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#secondaryNavigation {
    display: block;
    width: 998px;
    height: 30px; 
    position: relative;
    background-color: #494949;
    float: left; 
    margin:0; 
    
}

/* @end */

/* PRIMARY NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#primaryNavigation {
    float: left; 
    padding:0; 
    margin: 0;
    display: block;
    width: 998px;
    height: 60px;
    background-color: #000;
    position: relative;
}
#primaryNavigation .search {
    position: absolute;
    right: 0;
    bottom: 1px;
    margin-top: 0;
    float: none;
    width: 190px;
    height: 30px;
}
#primaryNavigation .search a {
    display: block;
    width: 30px;
    height: 30px;
    background-image: url(/img/lupa.png);
    background-position: right;
    background-repeat: no-repeat;
    float: right;
    cursor: pointer;
}
#primaryNavigation .search .searchInner {
    position: relative;
    display: block;
    width: 190px;
    height: 30px;
    overflow: hidden;
}
#primaryNavigation .search .searchForm {
    position: absolute;
    right: -190px;
}

/* @end */

/* BANNER TOP
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.banerTop {float: right; height: 90px; width: 728px;}
/* @end */

/* DINCIC
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.radio {
    background-color: #FFFFFF;
    display: block;
    float: right;
    height: 90px;
    width: 260px;
}
/* @end */


/* LIVESTREAM
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.liveStream {float: right; width: 155px; height: 52px; text-indent: -5000px; margin-top: 6px;}
.liveStream a {display: block; width: 155px; height: 52px; background-image: url(/img/liveStream.png); background-repeat: no-repeat; background-position: right top;}
.liveStream a:hover {background-position: right bottom}

/* @end */

/* PATH
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#path a {color: #FFF;text-decoration: none; font-size:13px}
#path a.current, #path a:hover {color: #F8D531;text-decoration: none;}

/* @end */

/* FOOTER
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

#footer p.copy {color:#fff;font-size:12px; padding:0; margin:0; line-height:100%;}
#footer p.power {color:#fff;font-size:12px; padding:0; margin:0; line-height:100%;}
#footer p.power a{color:#fff;}
#footer .footernav{margin:0;border-top: 1px solid #CF1915; padding-top: 10px;}
#footer .footernav ul{ margin:0; line-height:100%; list-style:none;}
#footer .footernav ul li {float: left;margin: 0 0 0 30px; line-height: 100%;}
#footer .footernav ul li.first{margin: 0;}
#footer .footernav ul li.depth2 {clear: both;margin: 0 0 10px 0;}
#footer .footernav ul li a{color:#fff; display:block; font-size:16px;}
#footer .footernav ul li.depth1 a{color:#fff; font-weight:bold; padding-bottom:20px; text-transform: uppercase;}
#footer .footernav ul li.depth2 a{color:#fff; font-weight:normal; padding-bottom:0; font-size: 12px; text-transform: none;}
.footerBottom{clear: both; text-align: center; padding-top: 20px; padding-bottom: 10px;}
.footerLogo .logo{margin: 0; padding-top: 10px; padding-bottom: 20px;}
.footerLogo{ width: 340px; border-top: 1px solid #CF1915; float: left; margin: 0;}
.secFooterNav{padding-bottom: 30px;}
.secFooterNav ul{margin: 0;}
.secFooterNav ul li{margin: 0; list-style: none; float: left; font-size: 12px; color: #fff; margin: 0 4px 0 0; padding: 0 4px 0 0; border-right: 1px solid #fff; line-height: 100%;}
.secFooterNav ul li.last{margin: 0; padding: 0; border: none;}
.secFooterNav ul li a{color: #fff;}

.iab {
    float: left;
    clear: left;
    margin: 20px 20px 0 0;
}

.beoclick {
    float: left;
    margin-top: 20px;
    color:#fff;
}



/* @end */

/* PRINT PAGE & SEND MAIL TO FRIEND
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.printPage{background:transparent url(/img/icons/print.png) no-repeat left top;display:block;height:17px;position:absolute;right:104px;text-indent:-2000px;top:7px;width:24px;}
a.mailFriend{background:transparent url(/img/icons/mail.png) no-repeat left top;display:block;height:17px;position:absolute;right:138px;text-indent:-2000px;top:7px;width:24px;}
a.printPageWindow{display:none}

/* @end */

/* INCREASE FONT, DECREASE FONT, RESET FONT
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

.fontSize{ position:absolute; width:162px; height:24px; right:20px; top:20px}
a.increaseFont{background:transparent url(/img/icons/font/increaseFont.png) no-repeat left top;display:block;height:24px;position:absolute;right:0;text-indent:-2000px;top:0;width:25px;}
a.resetFont{background:transparent url(/img/icons/font/resetFont.png) no-repeat left top;display:block;height:18px;position:absolute;right:38px;text-indent:-2000px;top:6px;width:18px;}
a.decreaseFont{background:transparent url(/img/icons/font/decreaseFont.png) no-repeat left top;display:block;height:16px;position:absolute;right:66px;text-indent:-2000px;top:7px;width:18px;}

/* @end */

/* THUMBS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
a.mobileThumb{display:block;float:left;margin-right:10px;width: 60px; text-align:center;}
a.smallThumb {display:block;float:left;margin-right:20px;width: 205px; text-align:center; }
a.mediumThumb {display:block;float:left;margin-right:20px;width: 164px; text-align:center;}
a.largeThumb {display:block;float:left;margin-right:20px;width:204px; text-align:center}
a.smallThumb img, a.mediumThumb img, a.largeThumb img {}

/* @end */

/* HREF BUTTON
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.button{}
a.button span{}


/* @end */

/* HREF MORE
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

a.more{padding:0; font-size:11px; line-height:120%;}

/* @end */

/* -------------------  TOP PAGE ANCHOR -------------------- */

#topPage {background:transparent url(/img/icons/topPage/bg.png) repeat left top;border-top:1px solid #CCCCCC;bottom:0;display:none;height:33px;left:0;padding:3px 0 0;position:fixed;width:100%;}
#topPage a {background:url(/img/icons/topPage/topPage.png) no-repeat left top; display:block; height:30px; margin:0 auto; text-indent:-2000px; width:30px}

/* STRUCTURES */
.data {background:#fff;padding: 20px; -webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}
.browser {background:#fff;padding: 20px; -webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}
.breadcrumb{height: 20px; display: block; margin-bottom: 20px;}
.breadcrumb span.parent a{color: #727272;}
.breadcrumb span.child a{color: #fff;}
.breadcrumb span a:hover{text-decoration: none;}
.breadcrumb-info span.parent{background: #e2e2e2 url(/img/breadCrumb/bc-parent-info.png) right top no-repeat; color: #727272; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-info span.child{background: #CF1915 url(/img/breadCrumb/bc-child-info.png) right top no-repeat;color: #fff; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-zabava span.parent{background: #e2e2e2 url(/img/breadCrumb/bc-parent-zabava.png) right top no-repeat; color: #727272; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-zabava span.child{background: #FF9900 url(/img/breadCrumb/bc-child-zabava.png) right top no-repeat;color: #fff; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-sport span.parent{background: #e2e2e2 url(/img/breadCrumb/bc-parent-sport.png) right top no-repeat; color: #727272; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-sport span.child{background: #68B033 url(/img/breadCrumb/bc-child-sport.png) right top no-repeat;color: #fff; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-svet span.parent{background: #e2e2e2 url(/img/breadCrumb/bc-parent-svet.png) right top no-repeat; color: #727272; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-svet span.child{background: #1C8DFF url(/img/breadCrumb/bc-child-svet.png) right top no-repeat;color: #fff; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-plus span.parent{background: #e2e2e2 url(/img/breadCrumb/bc-parent-plus.png) right top no-repeat; color: #727272; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.breadcrumb-plus span.child{background: #BFBFBF url(/img/breadCrumb/bc-child-plus.png) right top no-repeat;color: #fff; font-size: 12px; text-transform: uppercase; padding: 2px 20px 3px 10px;}
.list {}
.storyNav { padding:5px 10px; margin:0 0 1px 0; background: #ededed;}
.storyNav  p.eventDate{float: left; font-size: 10px; color: #666; padding: 0 10px 0 0;}
.storyNav  p.releaseDateTime{float: left; font-size: 10px; color: #666; padding: 0 10px 0 0;}
.storyNav h2.title{margin: 2px 0 0 40px; font-size: 12px; color: #1e1e1e; font-weight: bold;}
.storyNav h2.title a{ color: #1e1e1e;}
.storyNav h2.title a:hover{color: #CF1915; text-decoration: none;}
.lastStoryNav{border:none;}
.mediaNav {}
#content h1 {margin:0; color: #727272;}
.download{background:url(/img/icons/download.png) left top no-repeat;display: block;height: 22px;padding-left: 32px; color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}
.link{background:url(/img/icons/link.png) left top no-repeat;display: block;height: 27px;padding-left: 32px;color:#97AFBD; font-size:13px; line-height:140%; font-family:Tahoma,Arial;}

.storiesContentWithThumb .storyNav {background: none; margin-bottom: 10px; padding: 0;}
.storiesContentWithThumb .storyNav p.eventDate {float: none; padding: 0; text-transform:  uppercase;}
.storiesContentWithThumb .storyNav h2.title {font-size: 13px; margin: 0; line-height:  150%;}
.latestNews .storiesContentWithThumb .storyNav:hover {background: none !important;}
.storiesContentWithThumb .storyNav img {float: left; margin-right: 10px;}

/* BANERS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */
.naber728X90{ width:728px; height:90px; }
.banner300x250{ width:300px; height:auto; background:#fff; padding:10px; margin-bottom:10px;z-index:102;-webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}
.banner998x90 {width:998px; height:90px; margin-bottom:10px;}

/*Page With Children*/
.innerCh{position: relative;}
.children { width:300px; float:left; margin:0 0 35px 0;}
.oddChildren{ margin:0 20px 35px 0;}
.children h3{background:url("/img/sliderHomeBgrd.png") repeat scroll left top transparent; display:block; margin:0;padding:7px; position: absolute; left: 0; top: 0; text-transform: uppercase; font-weight: normal;}
.children h3 a{font-family: Arial,Helvetica,sans-serif; font-size: 12px; line-height: 120%; color:#FFFFFF;}
.children h3 a:hover{ text-decoration:none;}
.children h2.title{ font-weight: bold; color: #CF1915; font-size: 20px; margin-top: 5px; margin-bottom: 20px; margin-left: 0; overflow: hidden;}
.children h2.title a{color: #CF1915;}
.children h2.title a:hover{color: #1e1e1e; text-decoration: none;}
.children a.image{margin:0; }
.children p.lead{padding:0; font-size:12px; line-height:150%; color:#727272; margin:0;}
.children a.moreAbout{font-family:Tahoma, Arial; font-size:11px; line-height:120%; margin:0 3px;}

.thumbFirstStory{float: left;margin-bottom: 40px;}
.firstStory {margin-bottom: 40px;background: #1e1e1e; padding: 15px; width: 215px; float: left; height: 165px; overflow: hidden;}
.firstStory h2.title{ color: #fff; font-size: 20px; font-weight: bold; margin-bottom: 10px; font-family: 'prelo_slab_boldbold'; margin-left: 0;}
.firstStory h2.title a{ color: #fff;}
.firstStory h2.title a:hover{color: #CF1915; text-decoration: none;}
.firstStory p.lead{font-size: 12px; line-height: 150%; color: #fff; padding: 0;}

/* @end */

/*TAG CLOUD*/

.tagBox{ width:314px; margin-bottom:10px;}
.tagRow1{ width:314px; height:55px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.tagRow1 h3{ margin:0; padding:15px 0 10px 15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#032152}

.tagRow2 { width:294px; background:#AFDBEE; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:10px; position:relative}
.tagRow2 .capTop{}
.tagRow2 ul{ width:294px; list-style:none; margin:0}
.tagRow2 ul li{ display:inline-block; margin:0}
.tagRow2 ul li a{ color:#032152}
.tagRow2 ul li.pop1 a{ font-weight:bold}
.tagRow2 ul li.pop2 a{ font-weight:bold; font-size:16px}
.tagRow2 ul li.pop3 a{ font-weight:bold; font-size:20px}

/* @end */


/*PART HALF BOX*/
.partBoxHalf {width: 100%; margin-bottom: 20px;}
.partBoxHalf .partRow-1{border-bottom: 1px solid #CF1915; margin-bottom: 15px;}
.partBoxHalf .partRow-1 h3{color: #CF1915; font-size: 26px; font-weight: bold; text-transform: uppercase; margin: 0; font-family: 'prelo_slab_boldbold';}
.partBoxHalf .partRow-1 h3 a{color: #CF1915;}
.partBoxHalf .partRow-1 h3 a:hover{color: #1e1e1e; text-decoration: none;}
.partBoxHalf .partRow-2 ul.listRight li{width: 50%; float: left; background: none; padding: 7px 0 5px; margin: 0 0 1px 0; border-bottom: 1px solid #dbdbdb;}
.partBoxHalf .partRow-2 ul.listRight li.first{float: left; width: 47%; background: none; margin-right: 17px; padding: 0; border: none;}
.partBoxHalf .partRow-2 ul.listRight li.first a.smallThumb{width: 80px; margin-right: 10px;}
.partBoxHalf .partRow-2 ul.listRight li h2.title{color: #1e1e1e; font-size: 13px; font-weight: bold; margin: 0; line-height: 130%}
.partBoxHalf .partRow-2 ul.listRight li h2.title a{color: #1e1e1e;}
.partBoxHalf .partRow-2 ul.listRight li h2.title a:hover{text-decoration: none; color: #CF1915;}

body.body-info .partBoxHalf .partRow-2 ul.listRight li h2.title a:hover{text-decoration: none; color: #CF1915;}
body.body-zabava .partBoxHalf .partRow-2 ul.listRight li h2.title a:hover{text-decoration: none; color: #FF9900;}
body.body-sport .partBoxHalf .partRow-2 ul.listRight li h2.title a:hover{text-decoration: none; color: #3D9904;}
body.body-svet .partBoxHalf .partRow-2 ul.listRight li h2.title a:hover{text-decoration: none; color: #1C8DFF;}
body.body-plus .partBoxHalf .partRow-2 ul.listRight li h2.title a:hover{text-decoration: none; color: #9B9B9B;}

.partBoxHalf .partRow-2 ul.listRight li p.eventDate{float: none; color: #666; font-size: 10px; padding-right: 10px; padding-bottom: 0; text-transform: uppercase;}

.partBoxHalf .partRow-2 ul.listRight li.first p.eventDate{float: none; padding: 0;}
.partBoxHalf .partRow-2 ul.listRight li.first h2.title{font-size: 16px; margin: 0 0 10px 0;}

/*PART RIGHT BOX*/
.partBox{}
.partRow1{ width:300px;}
.partRow1 h3{color: #1e1e1e; font-size: 26px; font-weight: bold; line-height: 110%; font-family: 'prelo_slab_boldbold'; margin-bottom: 5px; border-bottom: 0px; text-transform: uppercase;}
.partRow1 h3 a:hover{text-decoration: none; color: #1e1e1e;}
.partRow2 {}

.partRow2 .dataNav{ border-bottom:1px solid #2A4B75; padding:10px 10px 0 10px; font-family:Tahoma; line-height:140%;}
.partRow2 .dataNav.last{ border-bottom: none}
.partRow2 .dataNav p.eventDate{ font-size:11px; color:#7DA3C9; padding-bottom:5px}
.partRow2 .dataNav p.title{ padding-bottom:10px}

.partRow3 {width:300px; margin-bottom:15px; background:#fff; padding:20px 10px 10px; z-index:102;-webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}
.partRow3 h3.title{}

.partRow3 .poll { padding:0;}
.partRow3 .poll h3{font-family:Arial; color:#A7B2C3; font-size:20px; padding:0 15px 10px 15px; margin:10px 0 10px 0; border-bottom: 1px solid #00366C;}
.partRow3 .poll p.answer{font-family:TAhoma; color:#FFFFFF; font-size:13px;}

/* @end */

/*SEARCH RIGHT BOX*/

.searchBox{ width:314px; margin-bottom:10px}
.searchRow1{ width:314px; height:55px; background:url(/img/rightRegionTitle.png) no-repeat left center}
.searchRow1 h3{ margin:0; padding:15px 0 10px 15px; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#032152}

.searchRow2 { width:314px; background:#032152; -moz-border-radius: 10px; -webkit-border-radius: 10px;  -khtml-border-radius:10px; border-radius: 10px; behavior: url(/js/PIE.htc); padding:0; position:relative; }
.searchRow2 {
	background-image: linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -o-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -moz-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -webkit-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -ms-linear-gradient(bottom, #006BD7 35%, #032152 68%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.35, #006BD7),
	color-stop(0.68, #032152)
);
	behavior: url(/js/PIE.htc);
}


/* @end */

/*EMPRY*/

.empty{ padding:15px 0 15px 15px}

/* @end */


/*colors*/

body.body-zabava .children h3{background: url("/img/yellowTrans.png") repeat left top;}
body.body-sport .children h3{background: url("/img/greenTrans.png") repeat left top;}
body.body-svet .children h3{background: url("/img/blueTrans.png") repeat left top;}
body.body-plus .children h3{background: url("/img/greyTrans.png") repeat left top;}

body.body-zabava .children h2.title a, body.body-zabava .firstStory h2.title a:hover, body.body-zabava .partBoxHalf .partRow-1 h3 a{color: #FF9900;}
body.body-sport .children h2.title a, body.body-sport .firstStory h2.title a:hover, body.body-sport .partBoxHalf .partRow-1 h3 a{color: #68B033;}
body.body-svet .children h2.title a, body.body-svet .firstStory h2.title a:hover, body.body-svet .partBoxHalf .partRow-1 h3 a{color: #1C8DFF;}
body.body-plus .children h2.title a, body.body-plus .firstStory h2.title a:hover, body.body-plus .partBoxHalf .partRow-1 h3 a{color: #9b9b9b;}

.partBoxHalf .partRow-1 h3 a:hover{color: #1e1e1e !important; text-decoration: none;}

body.body-zabava .children h2.title a:hover{color: #1e1e1e;}
body.body-sport .children h2.title a:hover{color: #1e1e1e;}
body.body-svet .children h2.title a:hover{color: #1e1e1e;}
body.body-plus .children h2.title a:hover{color: #1e1e1e;}

body.body-zabava .partBoxHalf .partRow-1{ border-bottom: 1px solid #FF9900;}
body.body-sport .partBoxHalf .partRow-1{ border-bottom: 1px solid #68B033;}
body.body-svet .partBoxHalf .partRow-1{ border-bottom: 1px solid #1C8DFF;}
body.body-plus .partBoxHalf .partRow-1{ border-bottom: 1px solid #9b9b9b;}



/*twitter*/

.twtr-hd {display: none;}
.twtr-ft div {padding: 1px 0px 0px 0px !important; border-top: 1px solid #ccc; margin-top: 1px;}
.twtr-ft a {background-color: #e0e0e0; padding: 2px;}
.twtr-ft a.twtr-join-conv {background-color: #fff;} 
.twtr-widget .twtr-join-conv {font-size: 10px; line-height: 120%}

/* FB */

.partBoxThrid { width:300px; margin-bottom:20px; background:#fff; padding: 10px; z-index:102;-webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}


/*----- RIGHT Poll - HOME ------*/

.pollBox{width:300px; margin-bottom:10px; background:#fff; padding:10px; z-index:102;-webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}
.pollBox h3.title{ border-bottom: 0;font-family: 'prelo_slab_boldbold';font-size: 26px;font-weight: bold;line-height: 110%;margin-bottom: 5px;text-transform: uppercase;}
.pollBox .poll{background: #ededed; padding: 20px 10px;}
.pollBox .poll h3{font-size: 16px; color: #1e1e1e; font-weight: normal;}
.pollBox .poll #answerForm .pollHolder {border: none; margin: 0 0 10px 0; padding: 0;}
.pollBox .poll #answerForm .pollHolder .answer{color: #727272; font-size: 12px; padding-bottom: 0;}
.pollBox .poll #answerForm .pollHolder .imageHolder{ float:left; width:100px; height:100px; background:#ededed; margin-right:15px;}
.pollBox .poll #answerForm .pollHolder input.radioButton { margin: 0 10px 0 0; padding: 0; vertical-align: middle; background-color:#ededed}
.pollBox .poll #answerForm .pollHolder .answerImage{ color:#1e1e1e; padding-top: 45px;}
.pollBox .poll #answerForm .buttonHolderFull{padding-top: 15px;}
.pollBox .poll #answerForm .buttonHolderFull a.button{background: none;/*-moz-border-radius: 5px; -webkit-border-radius: 5px;  -khtml-border-radius:5px; border-radius: 5px; behavior: url(/js/PIE.htc); */ padding: 6px 10px; line-height: 100%}
.pollBox .poll #answerForm .buttonHolderFull a.button span{color: inherit;font-weight: normal;padding: 0;text-transform: none;}
.pollBox .poll #answerForm .buttonHolderFull a.button:hover{text-decoration: none; color: #000}
.pollBox .poll #answerForm .buttonHolderFull button{background-color: #CF1915 !important;}
.pollBox .poll #answerForm .buttonHolderFull button:hover{background-color: #000 !important;}


.latestNews, .exchange{width:300px; margin-bottom:15px; background:#fff; padding:10px; z-index:102;-webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc;}
.latestNews h3{ border-bottom: 1px solid #1E1E1E;font-family: 'prelo_slab_boldbold';font-size: 26px;font-weight: bold;line-height: 110%;margin-bottom: 15px;text-transform: uppercase;}
.latestNews h3 a{ background: url("/img/arrows/moreArrow.png") no-repeat scroll left top transparent;float: right;height: 13px;margin-top: 3px;text-indent: -9999px;width: 13px;}

.latestNews .storyNav:hover {background-color: #000000; color: #fff}
.latestNews .storyNav:hover h2.title a {color: #cf1915}

.voting{height: auto; margin-top: -5px;}
.voting ul.rating{margin: 0; list-style: none;}
.voting ul.rating li{margin: 0; float: left;}
.voting ul.rating li a.yes{background: url("/img/plus.png") no-repeat left top; width: 22px; height: 24px; float: left; display: block; margin-top: -10px; padding-right: 5px}
.voting ul.rating li a.no{background: url("/img/minus.png") no-repeat left top; width: 22px; height: 24px; float: left; display: block; margin-left: 20px;padding-right: 5px}
.voting ul.rating li span.number{font-size: 13px; color: #CF1915;}
.voting h3.thanks{ font-size: 13px;margin-bottom: 0;margin-top: 5px; color: #CF1915;}

.mostPopular{position: relative;}
.mostPopular .tabs-most-read{position: absolute; right: 5px;top: 18px;}
.mostPopular .tabs-most-read span{color: #1e1e1e; font-size: 10px; cursor: pointer; line-height: 10px; padding: 0 5px;}
.mostPopular .tabs-most-read span.borders{ border-right: 1px solid #707070; display: block; float: left;}
.mostPopular .tabs-most-read span.active{color:#CF1915;}

.mostPopular #loadingmessage{display: none; position: absolute; top: 5px; left: 165px;}

/*-----BANNER - H2 ------*/
.banner468x60 {display:block; margin-bottom:15px; background:#fff; padding: 10px 96px; z-index:102;-webkit-box-shadow:  0px 0px 2px 0px #ccc; -moz-box-shadow:  0px 0px 2px 0px #ccc; box-shadow:  0px 0px 2px 0px #ccc; height:60px; vertical-align:middle}



.day-aphorism .pic {
    display: table-cell;
    padding-bottom: 10px;
}
.day-aphorism .aphorism {
    display: table-cell;
    width: 185px;
    vertical-align: top;
    padding-left: 10px;
}
.day-aphorism .aphorism a {
    color: #fff;
    font-weight: bold;
    line-height: 120%;
    font-size: 14px;
}
.day-aphorism .aphorism span{
    font-size: 20px;
    color: #CF1915;
    font-weight: bold;
    line-height: 110%;
    padding-bottom: 10px;
    display: block;
}
.day-aphorism{background: #191B1A; margin-bottom: 10px;
    padding: 15px 10px 10px;
    width: 300px;
    z-index: 102;}
.day-aphorism h3{  border-bottom: 1px solid #494949;
    color: #F6F6F6;
    font-family: 'prelo_slab_boldbold';
    font-size: 26px;
    font-weight: bold;
    line-height: 110%;
    margin-bottom: 20px;
    text-transform: uppercase;}
.day-aphorism h3 a.button-aphorism{ background: url("/img/arrows/whiteArrow.png") no-repeat scroll left top transparent;
    float: right;
    height: 13px;
    margin-top: 5px;
    text-indent: -9999px;
    width: 13px;}